IDCVSSSummaryLast (major) updatePublished
CVE-2012-1197 9.3
Integer overflow in the IDE_ACDStd.apl module for ACDSee 14.1 Build 137 allows remote attackers to execute arbitrary code via crafted "image dimension values" in a BMP file, which triggers a heap-based buffer overflow.
29-08-2017 - 01:31 18-02-2012 - 00:55
CVE-2002-1756 5.0
ACDSee 4.0 allows remote attackers to cause a denial of service (crash) via an .ais file with a long file description field, which is not properly handled when the file properties of the file are viewed.
11-07-2017 - 01:29 31-12-2002 - 05:00
CVE-2007-2193 9.3
Stack-based buffer overflow in the ID_X.apl plugin in ACDSee 9.0 Build 108, Pro 8.1 Build 99, and Photo Editor 4.0 Build 195 allows user-assisted remote attackers to execute arbitrary code via a crafted XPM file with a long section string. NOTE: som
11-10-2017 - 01:32 24-04-2007 - 17:19
CVE-2007-1943 9.3
Integer overflow in ACDSee Photo Manager 9.0 allows context-dependent attackers to cause a denial of service and possibly execute arbitrary code via large width image sizes in a crafted BMP image, as demonstrated by w3intof.bmp and w4intof.bmp.
16-10-2018 - 16:41 11-04-2007 - 01:19
Back to Top Mark selected
Back to Top